directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ole Ersoy <ole.er...@gmail.com>
Subject Will Studio 0.8.2 Fix This By Chance
Date Fri, 31 Aug 2007 16:23:22 GMT
Hi Guys,

When attempting to install 0.8.1 on Europa I get this:

The current configuration contains errors and this operation can have unpredictable results.
  Data Tools Platform Enablement for ODA Runtime (1.5.0.200707041) requires feature "org.eclipse.datatools.connectivity.oda.feature
(1.5.0.200707041)", or compatible.
  Data Tools Platform Enablement for ODA Designer (1.5.0.200707041) requires feature "org.eclipse.datatools.connectivity.oda.designer.feature
(1.5.0.200707041)", or compatible.

I can file a JIRA if necessary.  

Thanks,
- Ole




Mime
View raw message